KB labels


Ticket Product Version

Ticket Category

Ticket Assignee


Hot Fixes

Published Fixes
Your Arcserve Support User Profile
First Name:
Last Name:
email:
Phone:
Company:*
Customer Type:
Language:

Country:
Region:

Time zone:
Follow

arcserve-KB : Arcserve Central Applications r16 Compatibility Matrix

Last Update: 2016-04-28 11:24:59 UTC

Arcserve Central Applications r16
Compatibility Matrix


Last Updated: February 20, 2013

Arcserve Central Protection Manager

OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Server Core Not Applicable

Supported Database Edition x86 x64
SQL Server 2005 Workgroup, Enterprise, Standard, Developer SP3, SP4 SP3, SP4
SQL Server 2008 Enterprise, Standard, Workgroup, Web, Compact, Developer SP1,SP2 SP1,SP2
SQL Server 2008 R2 Enterprise, Standard, Workgroup, Web, Compact, Developer Supported Supported
SQL Express 2008 R2 Express Supported Supported
SQL Server 20121 Enterprise, Standard,Web, Business Intelligence, Developer Supported Supported
SQL Express 20121 Express Supported Supported

IT Management Server Infrastructure Management Tools * Version
Nimsoft Server: 5.11
Robot: 5.32
Unified Monitoring Portal: 2.1.2
Kaseya Server: 6.1.0.0
Agent: 6.1.0.6
* Lets Central Protection Manager detect alerts on D2D nodes and send them to servers running IT Management Server Infrastructure Management Tools.
Please refer RI37865

Note for Arcserve Central Protection Manager:

  • All OS supported by physical machine will also be supported as Virtual Machine, as long as the virtualization vendor supports it.
  • Arcserve Central Protection Manager can manage Arcserve D2D and Arcserve Backup Server nodes with version equal to or higher than r16. Arcserve D2D nodes with version lower than 16 can be upgraded using D2D deployment in Arcserve Central Protection Manager.
  • All supported SQL Server databases support at local or remote location.

Arcserve Central Reporting

OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Server Core Not Applicable

Note for Arcerve Central Reporting:

  • Arcserve Central Reporting relies on the database configured in Arcserve Central Protection Manager. To ensure Arcserve Central Reporting can work properly, you need have Arcserve Central Protection Manager installed on same or different server.

Arcserve Central Virtual Standby

OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Server Core Not Applicable

Supported Hypervisors Edition Supported udpate /ServicePack Level
x86 x64
Windows Server 2008 Hyper-V Standard Not Applicable SP2
Enterprise Not Applicable SP2
Data Center Server Not Applicable SP2
Server Core Not Applicable SP2
Windows Server 2008 R2 Hyper-V Standard Not Applicable SP1
Enterprise Not Applicable SP1
Server Core Not Applicable SP1
Data Center Server Not Applicable SP1
Microsoft Hyper-v Server 2008 Microsoft Hyper-v Server 2008 Not Applicable SP2
Microsoft Hyper-v Server 2008 R2 Microsoft Hyper-v Server 2008 R2 Not Applicable SP1
VMware ESX Server ESX Server 4.0, Update 1, Update 2, Update 3, Update 4    
ESXi Server 4.0, Update 1, Update 2, Update 3, Update 4    
ESX server 4.1, Update 1, Update 2, Update 3    
ESXi server 4.1, Update 1, Update 2, Update 3    
ESXi server 5.0 *, Update 1, Update 2    
ESXi server 5.12    
VMware vCenter Server vCenter Server 4.0, Update 1,Update 2, Update 3, Update 4    
vCenter Server 4.1, Update1, Update 2, Update 3    
vCenter Server 5.0 *, Update 1, Update 2    
vCenter Server 5.12    

Note for Arcserve Central Virtual Standby:

  • All OS/Applications supported by Arcserve D2D r16 or above version can be managed by Arcserve Central Virtual Standby. Please refer to Arcserve D2D r16 Compatibility Matrix for the system requirements needed as a component of Virtual Standby.
  • Virtual Standby Monitor/Proxy can be any server on which Arcserve D2D is installed except Windows Server Core, Foundation Server, Storage Server and Small Business Server (SBS).
  • Microsoft Hyper-V Server 2008 and Windows Server 2008 Hyper-V are supported only from SP2.

Arcserve Central Host-Based VM Backup

OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Server Core Not Applicable
Supported Proxy for Host-Based VM Backup:
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Windows 2008 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Windows 2003 R2 Standard SP2 SP2
Enterprise SP2 SP2
Data Center SP2 SP2
Web Server SP2 SP2
Windows 2003 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Data Center SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2

Supported Hypervisors
VMware ESX Server ESX Server 4.0,Update 1, Update 2, Update 3, Update 4
ESXi Server 4.0,Update 1, Update 2, Update 3, Update 4
ESX server 4.1, Update 1, Update 2, Update 3
ESXi server 4.1, Update 1, Update 2, Update 3
ESXi server 5.0 *, Update 1, Update 2
ESXi server 5.12
VMware vCenter Server vCenter Server 4.0, Update 1,Update 2, Update 3, Update 4
vCenter Server 4.1, Update1, Update 2, Update 3
vCenter Server 5.0 *, Update 1, Update 2
  vCenter Server 5.12

Note for Arcserve Central Host-Based VM Backup:

  • All OS/Application supported by Arcserve D2D r16 or above version can be managed by Arcserve Central Host-Based VM Backup.
  • Host Based VM Backup supports VMware View

VMware View Support:

  • Host Based VM Backup supports VMware View with below limitations:
  • The following limitations affect backing up and restoring VMware View linked clone virtual machines using Arcserve Central Host-Based VM Backup.
    • Arcserve Central Host-Based VM Backup supports backing up VMware View full virtual machines.
    • Arcserve Central Host-Based VM Backup does not support backing up nodes that are configured as VMware View linked clone virtual machines.

Browser Support for All Central Applications
Browser Version
Internet Explorer 8
9
Firefox 3.5.3 or later
3.6.x
4
5
6
Chrome 3.0.195.27 and above

Note for ALL Central Applications:

  • This matrix is also valid for the localized product(s) available for this release, unless otherwise specified, or unless restrictions/limitations are explicitly specified.
  • All the above OS/Applications/Hypervisors support at base level (RTM) also except Microsoft Hyper-V Server 2008 and Windows Server 2008 Hyper-V for Arcserve Central Virtual Standby.
  • Both x86 and x64 browser architectures are supported.
  • All Central Applications requires Adobe Flash Player version 10.2.152.26 or later.

Note for Arcserve Central Host-Based VM Backup:
Arcserve Central Host-Based VM Backup can restore data at application level granularity on computers running all operating systems that are supported by Arcserve D2D excluding the following operating systems:

  • Windows XP x86 and x64
  • Windows Vista x86 and x64
  • Windows 7 x86 and x64

Note: Arcserve Central Host-Based VM Backup behaves in this manner because VMware does not support creating application level meta data on the excluded operating systems. Please refer Release Notes for more details.

* vSphere 5.0 Support

1 SQL 2012 Support

  • Requries Central Applications Update 5

2 vSphere 5.1 Support:

  1. Requires Central Applications Update 7 (RO51804)
  2. Because of VMware limitations with VDDK 5.1, vSphere 5.1 is supported with only VDDK 5.0 Update 1.
  3. VIX 1.12 is not supported.

Legends:

  • x - Not Supported
  • Supported - Supported at the Base Level (RTM) of the Operating System/Application.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments